Parameters
1 query
Query parameters
· 1slugstringRequiredBranch slug.
Example
example_slugReturns one item per locale enabled on the organisation (in the organisation locale order) with the custom SEO title and meta description of the public branch page. null = not filled in, the website uses its automatic title / description.
1 query
slugstringRequiredBranch slug.
example_slug1 status code documented
itemsobject[]RequiredlocalestringRequiredmetaTitlestring | nullRequiredmetaDescriptionstring | nullRequired{
"items": [
{
"locale": "example_locale"
}
]
}GET /bff/branch/seo
curl -X GET "https://api.bizkithub.com/bff/branch/seo?slug=example_slug" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.